<?xml version="1.0" encoding="UTF-8"?>

<!--  Copyright (C) 2010-2011 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->
<resources xmlns:android="http://schemas.android.com/apk/res/android" xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">  
    <string msgid="5717136097222561957" name="app_name">"MusicFX"</string>  
    <string msgid="2597309825423473135" name="no_effects">"音效不可用"</string>
    <string msgid="2020244436368289652" name="eq_dialog_title">"均衡器"</string>  
    <string msgid="1161319499289612110" name="headset_plug">"请插上耳机以便感受各种音效。"</string>  
    <string msgid="882301530007752270" name="bass_boost_strength">"低音增强"</string>  
    <string msgid="5035111173763913313" name="virtualizer_strength">"3D 音效"</string>
    <string msgid="8814436348926909207" name="ci_extreme">"音效增强器"</string>  
    <string msgid="3949460956502898057" name="user">"用户"</string>  
    <string msgid="8464126693702817261" name="picker_title">"音乐效果控制面板"</string>  
    <string name="presetreverb_name">"预设混响"</string>
    <string-array name="reverb_preset_list"> 
        <item>"无"</item>  
        <item>"小房间"</item>  
        <item>"中等房间"</item>  
        <item>"大房间"</item>  
        <item>"中等厅"</item>  
        <item>"大厅"</item>  
        <item>"板式混响"</item> 
    </string-array>  
    <string name="eq_preset_normal">"正常"</string>  
    <string name="eq_preset_classical">"古典"</string>  
    <string name="eq_preset_dance">"舞曲"</string>  
    <string name="eq_preset_flat">"平直"</string>  
    <string name="eq_preset_folk">"民歌"</string>  
    <string name="eq_preset_heavymetal">"重金属"</string>  
    <string name="eq_preset_hiphop">"嘻哈"</string>  
    <string name="eq_preset_jazz">"爵士"</string>  
    <string name="eq_preset_pop">"流行"</string>  
    <string name="eq_preset_rock">"摇滚"</string> 
</resources>
